# Generated by Django 2.2.3 on 2019-09-28 13:06

import cs.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cs', '0026_userprofile_scan_process'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userprofile',
            name='twitter_account',
            field=models.TextField(blank=True, max_length=255, null=True, validators=[cs.validators.twitter_validator]),
        ),
    ]
